$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2400000.0
    - - -1800000.0
      - -2400000.0
    - - -1800000.0
      - -2500000.0
    - - -1700000.0
      - -2500000.0
    - - -1700000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 7a8a2e8c-fa35-4196-b8b4-285b6cab4e53
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - c5e8923d-0231-446c-93b9-b03d990ca597
  - 23b90724-c491-44aa-96f1-0506885b7226
  - f04e356a-7e67-40df-bdea-e73b3bcb40a1
  - e5b42bc3-99fb-4231-8a41-fab61265f790
  - 95deff6f-a067-4d6d-8f81-083817020c0f
  - 9a482e98-80c1-4306-9841-b8c29bd787e8
  - 11226379-3557-4777-9154-27d57cb91926
  - 50196fc3-d107-4ea2-9ca3-08a8ce1c2261
  - 1b2ad90f-a898-4d3b-87bf-a73f52c53cae
  - b9498cfc-c3ad-4570-9634-e917b4fec015
  - ca7f3e40-fd6f-4745-9b46-f429e4a3a459
  - 2a3e3ddf-a814-4335-bcfc-94c1b4b9d8cf
  - 171963d2-8b59-4e0b-80a9-49dbe9bc9831
  - 5e3c5f7a-be29-4a9a-9f07-33d7dab86784
  - a521fcfd-00da-4b26-8659-2348417a188c
  - 229b3739-395c-4dc7-aa63-86e58afe0e43
  - 3f022a3f-d79e-4326-b9d0-7ffa25c9b67e
  - 6c6f5ec8-4eb8-4c83-806a-dca18c65bd97
  - 5108aa7c-9f98-43c1-aa6e-f9d4f62b80d0
  - f6ac2931-5b43-4879-a2d1-c825a6684d48
  - de9d439f-d90b-4e65-b419-79b8c6eed685
  - 0490795c-26db-41d4-bf9e-572ae0b5cd52
  - 1e80a962-2023-4e2a-a6d8-ae500680382a
  - 8d3ca086-e4d1-4607-86a4-1c31ca773327
  - d880dc2b-5765-424d-9e79-4d7fd2ab284f
  - 79e65dd1-7536-47a3-a1d1-c37e0d6b85c5
  - c347bd7a-76e5-4f2d-b490-f10f2f29b58d
  - c6a364fe-ee58-44bb-802e-2dfdb74acef8
  - 0a6748d2-d21a-4396-9356-fe716453edf9
  - 1b8fbbae-b867-4564-87a1-23e636ed7028
  - 25e92bc2-6547-4272-8166-b0b2e6b43c8c
  - f87c87c2-e76d-4427-915d-a25ce6ea363e
  - a1819fa4-f4b5-4524-8853-d89fe825e75a
  - 3f8cfeec-c5a7-480f-b4f9-b571f9ba260d
  - 1b412d0c-dfdb-44de-b708-ef3e3600fe4e
  - 54345b2d-d2c7-42a1-aef4-d08c3378c49c
  - ac32be52-e666-48b0-8c44-082156ff16fd
  - 76bf86f7-1275-43c4-93f2-b9de1c12b482
  - 2e5b6bd5-2eb3-4e37-8c0e-a63513bc4d0c
  ls5_nbart_geomedian_annual:
  - 83a240a3-2009-42f1-a441-e868fc90622f
  ls5_nbart_tmad_annual:
  - 37fe7e92-9c6a-4cd6-846a-934d020f0c23
  ls7_fc_albers:
  - 8e4fe526-0487-41a1-8833-c39626624463
  - 99040357-2dc2-45b9-8bbc-c9b30e530333
  - 49a19050-b32e-466e-a279-a1a828fd48bf
  - fcdc9198-7112-4f77-9877-a91a961de7a6
  - 5f04439c-b1c1-402f-a941-8eb7698fa90f
  - 98eca773-12e3-497c-a2db-02053253e227
  - 391a9382-9801-4c14-b395-dd19ac5d3487
  - c344cdf0-9767-422c-a59a-899ef06ea6d0
  - 7d222d73-1da1-4bdb-80d6-042a5bee996f
  - 361a2dbe-6cdd-41d0-9af4-e74f64801bab
  - 27137a25-4fcc-4b77-a765-93473509243b
  - d71a46f8-d411-4548-9187-f336d97f403f
  - e15360c3-34f5-47d9-96aa-1ed6083c82df
  - f62c056b-f94f-4e91-95d2-7eb821c67640
  - 7c2a6444-f0a5-448f-954b-b25df6c266b9
  - fc7faa2a-036d-48e5-a630-2825c4980bb3
  - 6a25484c-bd51-4ccb-85bd-2f8f7daaa920
  - 699b062b-4b01-49f4-b067-90a962221b74
  - 42a71a0a-4983-4cf9-be77-11aa60f5d6ab
  - 4230658c-98df-458c-8e53-00a1bbadc44d
  - 55e26204-47cc-4323-9548-b6e1efb9b1d1
  - 7491e2de-aeac-42b8-8115-cda6e7d4d5c2
  - fd9d285e-2267-46c5-88ee-8d4be3f70f45
  - 5095a78f-de7c-46ec-b337-84bdf6f57b58
  - 8d7c6bfc-4d9c-4e06-9472-2ba278522c4e
  - 45738b57-db0d-49cd-a64d-d17c68ad1f83
  - cf875150-06ad-41a3-abe7-f341bd1289a9
  - 5b5c9f56-1571-4f78-9767-4a3a8ea83c4f
  - fdc7b674-44f5-49e3-bf89-4026cb08b265
  - c8b2064e-6888-4b11-8bd2-2480c01d9f19
  - bc39d352-8a76-4091-a6cf-f3776e1a08de
  - 8736ff9d-6900-47b6-9531-17ea7b180357
  - 8dd74eec-048f-4c10-8560-6bdd7db6e302
  - dc68d7ae-ca79-4cb1-a6a1-d9c58139886c
  - acea1e96-17cb-4abe-9cb0-ed41bef3589c
  - c7b607e8-3ce4-488e-94be-f32e7f0ed764
  - f73da0ef-efd6-481d-bf89-c9858017f956
  - 1fb35899-7560-498d-b706-436447ad13aa
  - bcf34461-5736-4fd5-b768-63860d156831
  - 9d808b1c-f7a6-4d0c-b52d-4c260c7ba8a9
  - 63900fa1-f0a3-44f0-b699-31b9a9e38ac8
  - 45d8c5c9-26b6-4f57-8bc1-8eb06ef0452f
  - c1c50c3f-bcae-49d0-af47-952ccf1c5f89
  - 61bbadcb-1cc0-428c-b6dd-d6a41a66036c
  - 59c4e6a9-fdbe-44cf-a4d6-07e9e37b37a6
  - f50cbb77-423e-44bd-ad23-1e15cabf1a51
  - b97859da-3583-425c-b05d-0caa4b145ccd
  - a8ef49ca-1c22-4773-b7c9-2494b2e82433
  - cef31bc3-add5-44e6-b1e9-155c37d42545
  - 9e7d165f-34d1-46ae-8498-16b724ab0e69
  ls7_nbart_geomedian_annual:
  - 8bde297b-4eee-4909-b087-f9cb79d5119a
  ls7_nbart_tmad_annual:
  - dc7eb704-4945-41d5-a7ba-f866b9113058
  wofs_albers:
  - df83aa4c-758b-4c2a-8304-dc5665de6689
  - 66de6713-fb61-413e-a2db-3691d7cfcb5f
  - 079e973e-2602-4be7-b5aa-193c3f61aafe
  - de59e785-1410-4b0e-8dee-92a239a48470
  - 3cd65e0d-ce34-44d4-af47-8d579e31088d
  - 3a947a94-4b37-46b6-95d0-e4270dbddcf3
  - 0759b891-3175-44ea-a62c-65ffdde1efd1
  - e1bbb233-a65a-420a-bead-e29f91ab26cd
  - a3477d50-4442-4a9c-92ca-d8b2bd4852c7
  - 96b9e139-6a00-451f-a277-5575df7babc9
  - db5fda89-75d8-41f0-b97b-2de2972bb294
  - 708e91d3-eb1e-450f-a133-5c5c4321d385
  - 517dfae6-2c99-45b3-8705-39570f6ed06e
  - a471d98e-01eb-49c4-b43a-60209085cfaf
  - 57d0bdc4-0f93-4d67-bce6-8f8e69ec559f
  - 83b78373-b161-4a3b-9710-236520691c2a
  - 970149e9-df5f-44b5-8cc7-7e73b6b0aede
  - bae21cc1-2ad5-444f-a624-6cd9725f52d3
  - 26111e54-b967-45ce-a1d8-e7a5c1e49c6a
  - 00dd64dc-d106-4f83-bebc-f240e11a1c22
  - 101f316d-617d-4cb5-b695-9e850c5e903c
  - 94ec8943-a028-4c1f-a37b-6b412744390f
  - c4bd3106-445b-4d4c-a13d-a21e563ca39b
  - cd2a032c-ad10-4ae2-8815-ed11c6cbb67a
  - 73ad73f4-d277-4ab4-bc25-dca3560ef453
  - ca669dfe-9820-4f7e-92a0-93f5b112ab8b
  - c4213732-ae25-4560-a24a-9c166df0027c
  - 1b5e3658-84f2-4981-be7e-d9ca0b947c7d
  - 07931fb9-70e3-4f1a-a1e4-d1cb39073935
  - cabec510-56b4-43da-b334-6f77784faa15
  - 16f83c13-0d06-4cce-84bc-716f72c47ea4
  - 2c6eef10-af4a-4612-8611-9e030cc6792f
  - 8bfe0867-373f-44a9-8938-dedf24a9fcd8
  - 5397497c-7ab5-4b14-bfce-4dbb626d2b05
  - eae78b49-8a0e-4fea-8ece-56c92637d125
  - 60968f0c-9433-4fa2-b17e-9f17e9b2f466
  - b7813dcf-d74a-4165-b47c-7f854f37ac7d
  - 47f991a9-f4bf-44ca-80ce-071fdafc8d65
  - 3d189224-b09e-444f-be81-aa3fbed0c5ed
  - 1454d06a-5a6d-48b5-b87f-197977377141
  - 1a8e2bda-aee8-4a41-a184-3c28cb6f8ef7
  - 6a1cf0c9-600b-42d8-8afa-9635d08e3780
  - ac66881c-f36b-4abd-94f4-6b76bd563647
  - 90d5700f-d12e-4dea-8112-c4c2c8a819c5
  - e470b7ce-e2b3-4890-8979-4d375eb69e80
  - d5b48fcd-ed79-4c2c-8130-2e8e74c8993e
  - be6a8b96-8e4e-445a-bba9-2436353101d5
  - 9c0e268d-f768-4a79-86aa-2b9352a70e1c
  - 215f01e9-5aa0-4a90-9c5f-aafa1dea6684
  - 132dea8c-3446-480a-8881-aac63d631c11
  - 207f3735-6418-4299-b9a4-69ac6309f3cc
  - c20d67f4-c5b8-4751-8375-65c6c8305b9f
  - 7d45e76b-4b02-47a7-bc57-f38b2ca426bc
  - b4bd63a6-7d4b-4c1a-ae4c-e32a9b122317
  - a23941cb-f929-46e6-a0cb-a542c11bc75e
  - 1e35427c-6663-4d19-9344-960ef96687da
  - f5752fc9-21bf-4ca2-b862-9702c157b7d4
  - 254a250c-2426-4437-903f-b835990d36da
  - 0d8eff66-4461-4411-b92e-a2edceacec0e
  - f1914b30-5a80-4d72-a6c9-72e0bf7aa6ad
  - b635f90e-fb97-4819-8421-5c9a007b1edd
  - e73938e2-1c3d-46e3-a953-54b975e131c4
  - 2188c332-fae6-4300-b516-3117ab8964aa
  - 9c4dd7ec-9e71-4339-a242-a8a0ec02873d
  - e252fff6-4ebc-4942-b46f-36963508d7fa
  - 9dc8b21c-1150-4802-8986-d116cf21ee86
  - 8b39f786-cd16-4c77-8a8a-607bfc3fedc1
  - 75d47955-5295-4b7e-a582-663a9a222706
  - 4cea402c-eca2-43dc-b90e-8fd5f97287ac
  - b9b9a7c1-7739-489f-b0e2-b19f4aad1259
  - f5ad0a97-c979-4696-a008-a298d4fdbf0a
  - 2c00aae6-379d-41fc-807b-2eb9e86acfcb
  - 29567c17-688c-4db6-9f07-1b45723f3667
  - 683c8f27-558b-4bd3-aaee-ac6c1d3fa719
  - cd65ad07-b32b-4ad5-bf24-9a7b448785de
  - 39ab9f8c-43d1-49b1-938b-a382e58cc9e6
  - 890f0bc4-34ba-4c20-a133-9bbe7b0fc839
  - 850501c8-93a1-414b-8825-5ade8d7cc5f5
  - fe5ed57b-2419-461a-aaf8-71ace49daed8
  - a5166dcb-a919-47c7-9db1-7adbad7e72eb
  - a91eaa18-c265-4ed0-8277-65e5963b553e
  - f1b4cc72-ee41-4b4c-a261-6bc8f4cd25c4
  - e0aff778-1898-4cb2-a7fa-49d0aaa7e131
  - ec77f717-9cc4-4b9a-83e5-07d5070707ad
  wofs_annual_summary:
  - ffad7752-4492-4b74-a548-217e1542bfa5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-25_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:51:54.892978Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
